
QGIS Application - Bug report #21454

instant crash when using the "attachment" widget

2019-03-03 07:37 PM - Giovanni Manghi

Status: Closed

Priority: High

Assignee:

Category: Edit widget

Affected QGIS version:3.7(master) Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 29271

Description

Seen in 3.4.5, 3.6 and master, Linux and Windows.

Nothing much ti say, set the widget, double click the table cell, click the "..." button, crash.

Related issues:

Duplicates QGIS Application - Bug report # 19118: Crash when clicking browse ... Open 2018-06-05

History

#1 - 2019-03-05 03:30 PM - Giovanni Manghi

- Duplicates Bug report #19118: Crash when clicking browse button in attachment edit widget added

#2 - 2019-03-05 03:31 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed
